View Issue Details

IDProjectCategoryView StatusLast Update
0001075SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001075: Turn on sym_trigger.use_capture_lobs and sym_channel.contains_big_lobs by default for sym tables and the config channel
DescriptionTurn on sym_trigger.use_capture_lobs and sym_channel.contains_big_lobs by default for sym tables and the config channel. There is overhead, but it is acceptable for just configuration data.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e830a3d9

2013-02-25 17:19:41

chenson

Details Diff
0001075: Turn on sym_trigger.use_capture_lobs and sym_channel.contains_big_lobs by default for sym tables and the config channel
0001075
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Channel.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2013-02-25 17:18 chenson New Issue
2013-02-25 17:18 chenson Status new => assigned
2013-02-25 17:18 chenson Assigned To => chenson
2013-02-25 20:14 chenson Status assigned => resolved
2013-02-25 20:14 chenson Fixed in Version => 3.3.2
2013-02-25 20:14 chenson Resolution open => fixed
2013-02-26 07:56 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6889
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e830a3d9